{
  "pages": [
    "pages/index/index",
    "pages/social/works/works",
    "pages/social/replyDetail/replyDetail",
    "pages/main/class/class",
    "pages/main/books/books",
    "pages/main/week/week",
    "pages/main/reading/reading",
    "pages/main/searchResult/searchResult",
    "pages/groupPage/discount-group/discount-group",
    "pages/groupPage/group-details/group-details",
    "pages/groupPage/grade-details/grade-details",
    "pages/groupPage/collage-details/collage-details",
    "pages/groupPage/my-group/my-group",
    "pages/groupPage/make-money/make-money",
    "pages/user/myEdit/myEdit",
    "pages/user/myconcern/myconcern",
    "pages/user/myWallet/myWallet",
    "pages/user/mycourse/mycourse",
    "pages/user/myread/myread",
    "pages/user/mycollection/mycollection",
    "pages/user/walletDetails/walletDetails",
    "pages/user/myworks/myworks"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#61CA54",
    "navigationBarTitleText": "小学课文朗读配音",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#61CA54",
    "onReachBottomDistance": 50,
    "enablePullDownRefresh": true
  },
  "debug": false
}